
#preloadedImages {
       width: 0px;
       height: 0px;
       display: inline;
	background-image: url(images/bg.jpg);
	background-image: url(images/navi_menu02a.gif);
	background-image: url(images/navi_menu02b.gif);
	background-image: url(images/navi_menu02c.gif);
	background-image: url(images/navi_menu03a.gif);
	background-image: url(images/navi_menu03b.gif);
	background-image: url(images/navi_menu03c.gif);
	background-image: url(images/navi_menu04a.gif);
	background-image: url(images/navi_menu04b.gif);
	background-image: url(images/navi_menu04c.gif);
	background-image: url(images/navi_menu05a.gif);
	background-image: url(images/navi_menu05b.gif);
	background-image: url(images/navi_menu05c.gif);
	background-image: url(images/top01bg.jpg);
	background-image: url(images/top02bg.jpg);
	background-image: url(images/top03bg.jpg);
	background-image: url(images/osusume.gif);
}

body{
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x,y;
	margin: 0px 0px 0px 0px;
	padding: 0;	
	overflow-y: scroll;
}



a {text-decoration:none;color:#ffffff;}
a:hover {text-decoration:none;color:#F00000;}
a.a_line {text-decoration:underline;}
a.a_line-000 {text-decoration:underline;color:#000000;}
a.a_noline-000 {text-decoration:none;color:#000000;}


.small{font-size:8pt; line-height:12pt; color:#000000;}
.small2{font-size:8pt; font-weight: bold; line-height:12pt; color:#F00000;}
.small3{font-size:10pt; font-weight: bold; line-height:12pt; color:#F00000;}
.main{font-size:12pt; line-height:14pt; color:#FFFFFF;}
.main2{font-size:12pt; line-height:14pt; color:#000000;}
.Bmain{font-size:10pt; line-height:16pt; color:#FFCC33;}
.orang{font-size:12pt; line-height:16pt; color:#FF8000;}
.body{font-size:12pt; font-weight: bold; line-height:16pt; color:#000000;}
.body2{font-size:10pt; font-weight: bold; line-height:16pt; color:#000000;}
.coupon{font-size:10pt; font-weight: bold; line-height:16pt; color:#990000;}
A{TEXT-DECORATION:none} 
A:HOVER{TEXT-DECORATION:underline}
@font-face {
  font-family: "myFont";
  src: url("font-type01.eot") format('eot'),
       url("font-type01.woff2") format('woff2');
}
.myFontClass {
  font-family: "myFont";
}
.myFontClass2 {
  font-family: "myFont";
  color: #A91E0E;
}

.index-top1{
margin-left:225px;
margin-right:0px;
margin-top:65px;
}

.index-top2{
margin-left:225px;
margin-right:0px;
margin-top:50px;
}

#navi01 a {
display: block;
overflow: hidden;
height: 51px;
width: 160px;
background-image: url(images/navi_menu02a.gif);background-repeat: no-repeat;
padding-top: 0px;
text-align: center;
margin: 0px 0px 0px 0px;
}

#navi01 a:hover {
background-image: url(images/navi_menu02b.gif);background-repeat: no-repeat;
}

#navi02 a {
display: block;
overflow: hidden;
height: 51px;
width: 160px;
background-image: url(images/navi_menu03a.gif);background-repeat: no-repeat;
padding-top: 0px;
text-align: center;
margin: 0px 0px;
}

#navi02 a:hover {
background-image: url(images/navi_menu03b.gif);background-repeat: no-repeat;
}

#navi03 a {
display: block;
overflow: hidden;
height: 51px;
width: 160px;
background-image: url(images/navi_menu04a.gif);background-repeat: no-repeat;
padding-top: 0px;
text-align: center;
margin: 0px 0px;
}

#navi03 a:hover {
background-image: url(images/navi_menu04b.gif);background-repeat: no-repeat;
}

#navi04 a {
display: block;
overflow: hidden;
height: 51px;
width: 160px;
background-image: url(images/navi_menu05a.gif);background-repeat: no-repeat;
padding-top: 0px;
text-align: center;
margin: 0px 0px;
}

#navi04 a:hover {
background-image: url(images/navi_menu05b.gif);background-repeat: no-repeat;
}

#navi05 a {
display: block;
overflow: hidden;
height: 51px;
width: 82px;
background-image: url(images/navi_menu06a.gif);
padding-top: 0px;
text-align: center;
margin: 0px 0px;
}

#navi05 a:hover {
background-image: url(images/navi_menu06b.gif);
}

#navi06 a {
display: block;
overflow: hidden;
height: 51px;
width: 68px;
background-image: url(images/navi_menu07a.gif);
padding-top: 0px;
text-align: center;
margin: 0px 0px;
}

#navi06 a:hover {
background-image: url(images/navi_menu07b.gif);
}


#top-middle  {
background-image:url(images/top_middle2.gif);
background-repeat:repeat-x;
}


.text1 { font-size: 10px; line-height:14px}

.text2 { font-size: 12px; line-height:18px}

.text3 { font-size: 14px; line-height:18px}

.text4 { font-size: 16px; line-height:18px}





.font9 {

	font-size: 9px;

}

.font10 {

	font-size: 10px;

}

.font11{

	font-size: 11px;

}

.font12{

	font-size: 12px;

}

.font13{

	font-size: 13px;

}

.font14 {

	font-size: 14px;

}

.font16{

	font-size: 16px;

}

.font18 {

	font-size: 18px;

}

.font20 {

	font-size: 20px;

}

.orang{

	font-size:12pt; 

	line-height:16pt;

	color:#FF8000;

}

.cddvdsacd {

	font-size: 12px;

	line-height: 120%;

	margin: 10px 15px;

	padding: 10px 15px;



}

.font12px130 {

	font-size: 12px;

	line-height: 130%;

}

.backblack {

	font-size: 13px;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #000000;

	margin: 10px;

	padding: 10px;

	line-height: 130%;

	width: 500px;



}

.font13px150 {

	font-size: 13px;

	line-height: 150%;

}

.font13px130B {

	font-size: 13px;

	line-height: 130%;

	font-family:"sans-serif";

	font-weight: bold;	

}

.font14px130 {

	font-size: 14px;

	line-height: 130%;

}

.font16px130 {

	font-size: 16px;

	line-height: 130%;

}



.font14px130B {

	font-size: 14px;

	line-height: 130%;

	font-family:"sans-serif";

	font-weight: bold;

}

.font16px130B {

	font-size: 16px;

	line-height: 130%;

	font-family:"sans-serif";

	font-weight: bold;



}

.font18{

	font-size: 18px;

	color:#FF8000;

}

.font20{

	font-size: 20px;

	color:#339933;

	font-weight: bold;

}

.font20b{

	font-size: 20px;

	font-weight: bold;

}

.font11dot5px {

	font-size: 11.5px;

	line-height: 130%;



}

.font13px130Copy {

	font-size: 13px;

	line-height: 150%;

	height: auto;

	width: auto;

	padding: 10px;





}

.font8px130 {

	font-size: 8px;

	line-height: 150%;

}







.summary{

	font-size: 10px;

	text-align:right;

	margin:0;

	padding-bottom:5px;

	background: url(images/top_bg.gif) right top;

	padding-right:10px;

}

.global-navi {

	background-image:url();

	background-position:left top;

	background-repeat:no-repeat;

	padding:5px;

	margin:0;

}



.global-navi ul {

	margin: 0px;

	padding: 0px;

	text-align:right;

}

.global-navi ul li {

	margin: 0px;

	padding: 0px;

	padding-right:10px;

	display: inline;

	list-style-type: none;

}

.global-navi ul li a{

	padding-left:5px;

	background-image: url();

	background-position:top left;

	background-repeat:no-repeat;

}

hr{

	clear:both;

	display:hidden;

}



.menu {

	width: 152px;

	float: left;

	margin: 0px;

	padding: 0px;

	padding-top:0px;

	padding-left:0px;

	letter-spacing : 0;

}

.menu1_g{

	background-image:url(images/m-l.jpg);

	background-position:152px 11px;

	background-repeat:no-repeat;

	

}



.menu dl {

	background-color: #FFFFFF;

	margin: 0px;

	padding: 0px;

	margin-left:0px;

	margin-right:0px;

}

.menu dl dt {

	padding: 0px;

	margin: 0px;

	padding-left:10px;

	padding-bottom:5px;

}

.menu dl dt a:hover{

	background-color:#FFCC66;

	text-decoration:none;

}

.menu dl dd {

	padding: 0px;

	margin: 0px;

	margin-left:10px;

	margin-top:2px;

	margin-bottom:2px;

	parring-top:2px;

	letter-spacing:0;

	white-space:nowrap;

}

.menu dl dd a{

	background-image:url(images/m-l.jpg);

	background-repeat:no-repeat;

	background-position:top left;

	display:block;

	padding-left:10px;

	margin-right:10px;

}

.menu dl dd a:hover{

	background-color:#FFCC66;

	text-decoration:none;

}

.menu ul {

	background-image:url();

	background-repeat:repeat-y;

	background-position:top right;

	color:#666666;

	font-size: 12px;

	margin-left:15px;

	margin-right:10px;

	margin-bottom:0;

	padding:0;

}

.menu ul li {

	padding: 0px;

	padding-left:15px;

	padding-top:0px;

	margin: 0px;

	list-style: none;

	font-weight:bold;

}

.menu ul li.menu_list1 {

	background-image:url(images/menu_dd_bottom.gif);

	background-repeat:no-repeat;

	background-position:top left;

	padding-top:0px;

}

.menu ul li.menu_list2 {

	background-image:url(images/menu_list_bottom.gif);

	background-repeat:no-repeat;

	background-position:bottom left;

	padding-bottom:0px;

}

.menu ul > li.menu_list2 {

	background-image:url(images/menu_list_bottom.gif);

	background-repeat:no-repeat;

	background-position:bottom left;

	padding-bottom:0px;

}





ul.menu2 {

	background-image:none;

	margin:0;

	margin-top:0px;

	padding:0;

	font-size: 12px;

}	

ul.menu2 li {

	background-image:url(images/a-01.gif);

	background-position:top left;

	background-repeat:no-repeat;

	display:block;

	margin-left:10px;

	padding:0px 12px;

	font-weight:normal;

}

dl.menu1 {

	background-image:url(images/menu_list_bg.gif);

	background-repeat:repeat-y;

	background-position:top right;

	color:#666666;

	font-size: 12px;

	

}

dl.menu1 dt {

	padding-top:10px;

}

dl.menu1 dt.menu1-top {

	background-image:url(images/menu1.gif);

	background-position:top left;

	background-repeat:no-repeat;

	padding-top:26px;

}





p.banner{

	margin:0;

	margin-left:10px;

	margin-top:5px;

	padding:0;

}



p.banner2{

	margin:0;

	margin-left:10px;

	margin-top:15px;

	padding:0;

	

}

p.banner3{

	margin:0;

	margin-left:10px;

	margin-top:15px;

	margin-bottom:15px;

	padding:0;

}

p.banner img{

	margin:0;

.footer {

	width: 760px;

	font-size: 11px;

	clear: both;

	background-color:#FFFFFF;

}

.footer-navi {

}

.footer-navi ul {

	margin: 0px;

	margin-left:15px;

	padding: 0px;

}

.footer-navi ul li {

	display: inline;

	border-top: none;

	border-right: none;

	border-bottom: none;

	border-left: 1px solid #666666;

	list-style-type: none;

	padding-right: 0.5em;

	padding-left: 0.5em;

}

address {

	background-color: #FFFFFF;

	background-repeat:no-repeat;

	background-position:bottom left;

	font-style: normal;

	padding-bottom:1em;

	margin-top:0.5em;

	margin-left:15px;

}

.copyright{

	background-image:url(img/copyright.gif);

	background-repeat:no-repeat;

	background-position:top left;

	text-align:right;

	margin:0;

	padding:0;

	color:#75DA3D;

	padding-top:30px;

}
